[recent]
roll_index=0
chapter_index=3
novel=你最近好吗
index=4
chapter=新章1
fullChapterName=新章1
file_path=C:/Users/Administrator/Desktop/ohno.png
cursor=0
scroll=0
selection_start=-1
selection_end=-1
dir_scroll=0

[layout]
win_point=@Point(255 105)
win_size=@Size(1536 864)
win_max=false

[us]
mainwin_bg_color=-21761
lexicon_related=false
